{% set ebooks_first_list = {
  1: {
    'title': 'ENTRAÎNER SON COEUR',
    'description': 'Renforcer votre cœur quotidiennement !',
    'icon_name': 'heartbeat',
    'path': {
      'name': 'ebook_show',
      'args': {'slug': ''}
    }
  },
  2: {
    'title': 'AMELIORER SA POSTURE',
    'description': 'Une meilleure posture pour un corps en pleine santé !',
    'icon_name': 'apple',
    'path': {
      'name': 'ebook_show',
      'args': {'slug': ''}
    }
  },
  3: {
    'title': 'SE RENFORCER / MUSCLER',
    'description': 'Des entraînements efficaces pour une prise de muscle optimale !',
    'icon_name': 'muscles',
    'path': {
      'name': 'ebook_show',
      'args': {'slug': ''}
    }
  }
} %}

{% set ebooks_second_list = {
  1: {
    'title': 'SORTIR SA CAGE THORACIQUE',
    'description': 'Un torse bombé pour une pleine santé !',
    'icon_name': 'thorax',
    'path': {
      'name': 'ebook_show',
      'args': {'slug': ''}
    }
  },
  2: {
    'title': 'ÊTRE HEUREUX MALGRÉ TOUT',
    'description': 'Se construire malgré les étapes, et devenir heureux !',
    'icon_name': 'positive',
    'path': {
      'name': 'ebook_show',
      'args': {'slug': ''}
    }
  },
  3: {
    'title': 'DEVENIR FORT MENTALEMENT',
    'description': 'Résister à chaque étape de la vie et en sortir plus fort !',
    'icon_name': 'settings-gears',
    'path': {
      'name': 'ebook_show',
      'args': {'slug': ''}
    }
  }
} %}

<section class="full--light home-ebooks">
	<div class="container">
		<h2 class="title title--2 center">Besoins de conseils ? Voici les e-books !</h2>
		<p class="center">En plus des articles, je t'invite à télécharger l’ensemble des e-books, traitant chacun d’un sujet en particulier !</p>
		<div class="home-ebooks__wrapper">
			<div class="home-ebooks__list first">
				{% for item in ebooks_first_list %}
					<div class="item">
						<div class="content">
							<h3 class="title title--4">{{ item.title }}</h3>
							<span>{{ item.description }}</span>
						</div>
						<div class="icon">
							<img src="{{ asset('build/images/'~ item.icon_name ~'.svg') }}" alt="">
						</div>
					</div>
				{% endfor %}
			</div>
			<div class="home-ebooks__list second">
				{% for item in ebooks_second_list %}
					<div class="item">
						<div class="icon">
							<img src="{{ asset('build/images/'~ item.icon_name ~'.svg') }}" alt="">
						</div>
						<div class="content">
							<h3 class="title title--4">{{ item.title }}</h3>
							<span>{{ item.description }}</span>
						</div>
					</div>
				{% endfor %}
			</div>
		</div>
	</div>
</section>
